@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);


body ,.heb{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}

.floatr {
    font-family: "Alef Hebrew";
}

.cdescription {
    font-size:18px !important;
}
.Cfff {
    color:#fff !important;
}

.sherchdev {
    margin-top:10px; margin-bottom:10px;
}
.C900 {
    color:#900427 !important;
}

.kal {
        text-align: right;
    font-size: 18px;
}
.one_fourth_shop {
    margin-top:20px;
    margin-bottom:20px;
    direction:rtl;
    text-align:right;
    height:400px;
}
.container {
    direction:rtl;
}

.homemsg {
     direction: rtl;
    text-align: right;
}

.hpost {
    text-align:right !important;
    font-size:30px;
    color:#9c0935;
}
.blogp2 {
    direction: rtl;
    text-align: right;
}
.pml {
    float: right !important;
    margin-top: 15px !important;
}
.cont {
    float:right;
    direction:rtl;
}
.pic {
    margin-top:25px !important;
}
#titlecon {
    text-align:right;
    direction:rtl;
}
.floatr {
    float:right !important;
}


 


h1 {

     font-family: "Alef Hebrew"  !important;
   
}

p {

     font-family: "Alef Hebrew"  !important;
   
}
.alef {

     font-family: "Alef Hebrew"  !important;
   
}

.navbar-toggle {
    width: 150px !important;
}

@media (max-width:600px) {
       #elahomepic {
           display:none;
    }
}


 